@charset "utf-8";

/*공통*/

/*section - visual*/

.main_visual {overflow: hidden;position: relative;}
/*.main_visual_slider {height: calc(80vh - 70px);}*/

.main_visual .swiper-pagination .swiper-pagination-bullet {
    /* width: 0px; */
    color: #dedddd;
    opacity: 1;
    background: none;
    display: inline-block;
    font-weight: 600;
    width: 10px;
    height: 10px;
    background: #FFF;
    border-radius: 50%;
    font-size:0px;
    margin: 0px 9px !important;
    opacity: 0.8;
}
.main_visual .swiper-pagination .swiper-pagination-bullet-active:before {display:block; content:''; background: #339DFF59; width:20px;height: 20px;border-radius: 100px;position: absolute;left: -5px;top: -5px;}
.main_visual .swiper-pagination .swiper-pagination-bullet-active {
    opacity: 1;
    width: 10px;
    position: relative;
    text-align: left;
    background: #339DFF;
}
.main_visual .swiper-pagination .swiper-pagination-bullet-active:after {opacity: 1;}
.main_visual .swiper-slide {
    background-position: center !important;
    background-size: cover !important;
}
.main_visual .swiper-slide.swiper-slide-active:after {transform: scale(1.1) !important;}
.main_visual .swiper-slide:after {
    transition: 3s 1.5s;
    display: block;
    clear: both;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover !important;
    background-position: center !important;
    animation-fill-mode: forwards;
}

.main_visual .text {
    position: relative;
    position: absolute;
    top: 40%;
    width: 100%;
    margin-top: -90px;
}
.main_visual .text:before {
    display: block;
    /* clear: both; */
    /* content: ""; */
    width: 0;
    height: 3px;
    background: #ed1423;
    margin: 0 auto 15px;
    transition: 0.5s;
    transition-delay: 0.5s;
}
.main_visual .swiper-slide-active .text:before {
    width: 26px;
}
.main_visual .text .t1 span em {
    font-weight: 300;
    letter-spacing: -0.5px;
}
.tn3 {
    /* background: linear-gradient(to right, #009fe3, #a8ddf4); */
    /* color: transparent; */
    /* -webkit-background-clip: text; */
    /* display: inline-block !important; */
    /* font-weight: 900 !important; */
}
.main_visual .swiper-slide-active .text span em.tn1,
.main_visual .swiper-slide-active .text span em.tn2,
.main_visual .swiper-slide-active .text span em.tn3,
.main_visual .swiper-slide-active .text span em.tn4 {
    -webkit-animation-name: main-text-animation;
    animation-name: main-text-animation;
    display: block;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: 1;
}
.main_visual .swiper-slide-active .text em.tn1 {
    animation-delay: 0.6s;
}
.main_visual .swiper-slide-active .text em.tn2 {
    animation-delay: 0.9s;
}
.main_visual .swiper-slide-active .text em.tn3 {
    animation-delay: 1.2s;
}
.main_visual .swiper-slide-active .text em.tn4 {
    animation-delay: 1.4s;
}
.main_visual .text .t1 {
    color: #F3F3F3;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.1;
    margin-bottom: 15px;
    /* letter-spacing: -1px; */
    text-align: left;
    /* font-weight: 200; */
    display: block;
}
.main_visual .m3 .text .t1{
    /* letter-spacing: -1px; */
}
.main_visual .text .t1 span {
    overflow: hidden;
    display: block;
    line-height: 1.2;
}
.main_visual .text .t2 span {
    /*! overflow: hidden; */
    /*! display: block; */
}
.main_visual .text .tn1 {}
.main_visual .text .tn1,
.main_visual .text .tn2,
.main_visual .text .tn3,
.main_visual .text .tn4 {
    animation-fill-mode: backwards;
}

.main_visual .text .t2 {
    color: #FFFFFF;
    text-align: left;
    font-size: 35px;
    line-height: 1.3;
    font-weight: 700;
    margin-bottom: 30px;
    /* padding-left: 15px; */
}
.btn_pause {
    position: absolute;
    bottom: 51px;
    z-index: 10;
    left: 50%;
    font-size: 0;
    width: 30px;
    height: 30px;
    /* background: red; */
    margin-left: 36px;
}
.btn_pause:before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 9px;
    height: 8px;
    left: 10px;
    top: 11px;
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;
}
.btn_pause.on:before {
    display: none;
}
.btn_pause.on:after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 0;
    height: 11px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #fff;
    top: 9px;
    left: 10px;
    /* left: 50%; */
    /* margin-left: 220px; */
}

.main_visual .swiper-pagination-bullet-active .page-progress:after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
    height: 2px;
    background: #009fe3;
    animation: page-progress-ani 3.5s ease 0s 1 normal forwards;
}
.main_visual .swiper-pagination-bullet-active .page-progress {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 27px;
    width: 90px;
    /*0.2vw*/
    height: 2px;
    margin-right: 0.8vw;
    background-color: #ffffff;
    display: none;
}
.main_visual .swiper-pagination-bullet-active {
    /* width: 90px; */
    font-family: 'Montserrat', sans-serif;
    color: #dedddd;
    font-weight: 600;
}
@keyframes page-progress-ani {
    from {
        width: 0;
    }
    to {
        width: 100%;
    }
}
.scroll_down {
    display: block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    z-index: 10;
    transform: scale(0.7);
    margin-left: -38px;
    display: none;
}
.scroll_down .txt {
    color: #f1f1f1;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
    display: block;
    text-align: center;
}

.swiper-page-area {
    position: absolute;
    /* left: 0px; */
    top: 80%;
    width: 100%;
    left: 0px;
    margin-left: 0px;
    /* bottom: 50px; */
}
.page_inner {
    /* background: red; */
    /* height: 10px; */
}


.mv-txt-list{position: absolute;bottom: 0;z-index: 20;color: #fff;width: 100%;}
.mv-txt-list ul{
    display: flex;
    /*! align-items: center; */
    justify-content: space-between;
}
.mv-txt-list ul:after{
    display:none;
}
.mv-txt-list li{width: 33.3333%;text-align: center;border-top: 1px solid #ffffff50;padding: 12px 0;border-right: 1px solid #ffffff50;}
.mv-txt-list li:last-child{border-right:0px;}
.mv-txt-list .img{height: 41px;display: flex;align-items: center;justify-content: center;}
.mv-txt-list .img img{
    transform: scale(0.5);
}
.mv-txt-list li:nth-child(1) .img img{/* transform: scale(1); */}
.mv-txt-list li:nth-child(2) .img img{}
.mv-txt-list li:nth-child(3) .img img{
}
.mv-txt-list .txt{
    font-size: 14px;
    font-size: 0px;
}
.mv-txt-list .txt b{
    font-weight: 700;
    display: block;
    font-size: 16px;
}

@media all and (min-width:768px) {
    
    .main_visual_slider {
        /* height: 800px; */
    }
    .main_visual .text:before {
        width: 0;
        height: 5px;
    }

    .main_visual .swiper-slide-active .text:before {
        width: 45px;
    }
    .main_visual .text {margin-top: -105px;}
    .main_visual .text .t1 {
        font-size: 20px;
        margin-bottom: 25px;
    }
    .main_visual .text .t1 span {
        display: block;
        overflow: hidden;
        line-height: 1.5;
    }
    .main_visual .text .t2 {font-size: 50px;}

    .scroll_down {
        display: block;
        position: absolute;
        bottom: 50px;
        /* left: 50%; */
        z-index: 10;
        /* margin-left: -11.5px; */
        width: 100%;
        transform: scale(1);
        margin-left: 0px;
        left: 0;
    }
    .scroll_down .txt {
        text-align: center;
    }
    .swiper-page-area {
       top: 450px;
        margin-left: -40px;
        margin-top: 0px;
    }
}


@media all and (min-width:980px) {
.swiper-page-area {/*! top: 400px; */margin-left: -50px;}
}


@media all and (min-width:1200px) {
.main_visual .text .t2 {font-size: 70px;}
    .main_visual .text .t2 span:nth-of-type(2){padding-left:120px; display:block;}
    .main_visual .text .t1{padding-left:120px; display:block;}
    .swiper-page-area{padding-left:100px; /*! display:block; *//*! bottom: 200px; */top: 73%;}
    .main_visual .swiper-pagination{left:17% !important;}
    .main_visual .text {top: 55%;}
    .main_visual {height: 100vh;}
}


@media all and (min-width:1280px) {
    .main_visual .swiper-pagination{left:7% !important;bottom: 20% !important;}
    .main_visual_slider {height: 100vh;}
    .main_visual .swiper-slide {height: 100vh;position: relative;}
    .main_visual .swiper-slide:after{background: #000; display: block; content:''; }
    .main_visual .text {max-width: 1450px;margin: 0 auto;padding-top: 0;height: 300px;position: absolute;top: 500px;left: calc(50% - 640px);margin-top: -180px;z-index: 9999;}
    .main_visual .text:before {margin: 0 0 29px;}
    .main_visual .text .t1 {font-size: 20px;text-align: left;display: block;}
    .main_visual .text .t2 {font-size: 76px;text-align: left;margin-bottom: 25px;line-height: 1.3;}

.main_visual .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after{opacity:1;}

    .btn_pause { text-align: left;left: calc(50% - 640px); top: 50%;  margin-top: 172px;  margin-left: 101px;margin-left: 71px;}
    .swiper-page-area {left: auto;top: 75%;padding-left: 0px;}
    .slide_btns {left: -158px;bottom: 3px;}
    .slide_btns .start:after {height: 12px;width: 11px;}
    .main_visual .swiper-pagination .swiper-pagination-bullet {
        font-size: 20px;
        width: 35px;
        width: 10px;
        height: 10px;
        font-size: 0px;
        /*! display: block; */
        margin-bottom: 35px !important;
        position: relative;
        z-index: 1999;
    }
    .main_visual .swiper-pagination-bullet-active .page-progress:after {
        height: 3px;
        /* top: 2px; */
        transform: none;
        top: 0;
    }
    .mv-txt-list{
    padding: 50px 0 40px;
    border-top: 1px solid  #ffffff50;
}
    .mv-txt-list li{
    border-top: 0px;
    border-right: 0px;
    display: flex;
    text-align: left;
    align-items: center;
    width: auto;
}
    .mv-txt-list .img{
    margin-right: 27px;
}
    .mv-txt-list .img img{
    transform: scale(1);
}
    .mv-txt-list .txt{
    font-size: 18px;
    color: #D4D4D4;
}
    .mv-txt-list .txt b{
    font-size: 22px;
    color: #fff;
}
}

@media all and (min-width:1350px) {
.swiper-page-area {/*! top: 700px; */ margin-right: -58% !important;}
}

@media all and (min-width:1400px) {
.swiper-page-area { margin-right:-56% !important;}
    .main_visual .swiper-pagination{left:10% !important;bottom: 20% !important;}
    .main_visual .slider_controls{left: 260px; /*! top: 500px; */bottom: 0px;}
    .main_visual .swiper-pagination .swiper-pagination-bullet {margin: 0px 12px !important;}
}

@media all and (min-width:1500px) {
.swiper-page-area { margin-right:-60% !important;/*! top: 35%; */}
     .main_visual .text {margin-top: -200px;left: calc(50% - 700px);}
    .main_visual .text .t2 span:nth-of-type(2){padding-left:200px; }
    .main_visual .text .t1{padding-left:200px;font-size: 25px;}
}


@media all and (min-width:1600px) { .swiper-page-area { margin-right:-61.5% !important;} }

@media all and (min-width:1700px) {
    .swiper-page-area { margin-right:-63% !important}
    .main_visual .slider_controls{left: 300px}
}

@media all and (min-width:1800px) {
    .swiper-page-area { margin-right:-65% !important}
}

@media all and (min-width:1900px) {
    .swiper-page-area { margin-right:-66% !important;}
    .main_visual .slider_controls{left: 330px}
}

@media all and (min-width:2000px) {
    .swiper-page-area { margin-right:-68% !important;}
}

@media all and (min-width:2150px) {
    .swiper-page-area { margin-right:-69% !important;}
}

@media all and (min-width:2250px) {
    .swiper-page-area { margin-right:-70% !important;}
    .main_visual .slider_controls{left: 360px}
}

@media all and (min-width:2400px) {
    .swiper-page-area { margin-right:-71% !important;}
}

@media all and (min-width:2401px) {
    .swiper-page-area { display:none}
}


/*mouse - scroll*/

#mouse_body {
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    border-radius: 32px;
    /* used just to add space from top */
    margin-top: 150px !important;
    /* size of the mouse body */
    height: 43px;
    width: 27px;
    /* to center in browser */
    margin: 0 auto;
}

#mouse_wheel {
    border-style: solid;
    border-width: 2px;
    border-color: #fff;
    border-radius: 8px;
    background-color: #fff;
    /* position property required to play animation  */
    position: relative;
    height: 6px;
    width: 6px;
    /* to center wheel in mouse body */
    margin: 0 auto;
    animation: wheel_animation 1.5s linear infinite;
}

/* include use -moz-, -webkit-, or -o- for respective browser type*/
@keyframes wheel_animation {
    0% {
        opacity: 0;
        top: 2px;
    }
    50% {
        opacity: 1;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 33px;
    }
}


